Subject: [Sipping] Updated on agenda time

From: Cullen Jennings <[email-masked]>
Date: Wed, 28 Feb 2007 10:50:48 -0800

Well we have another update on all this - hopefully the last one :-)

Hannes and Mary worked to figure out schedules and we think we can  
steal some time from sipping for ECRIT. So the plan will be to use  
the last hour of the Friday morning sipping session for ecrit WG  
related items.

So ecrit will have
THURSDAY 1510-1610 Afternoon Session II
and
FRIDAY 1030-1130 Morning Session I
and
it will also have an ad-hoc meeting to present IEEE material at a  
time TBD (likely lunch some day)

And sipping will have
Monday 0900-1130 Morning Session I
and
Friday 0900-1025 Morning Session I

I am working with secretary to try and figure out how to represent  
this on the agenda and I have no idea how that will end up.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP